
/*------------------ PromoBox
*/

#sppbContainer {
	width: auto;
	margin-left: -15px;
	margin-right: -15px;
	border-bottom: 1px solid #ccc;
}

/* default + left animation */
.sppb-item {
	position: relative;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 1;
	-webkit-transform: translateX(100%);
	-moz-transform:    translateX(100%);
	-o-transform:      translateX(100%);
	transform:         translateX(100%);
	-webkit-transition: -webkit-transform 1s cubic-bezier(.55,0,.1,1);
	-moz-transition:       -moz-transform 1s cubic-bezier(.55,0,.1,1);
	-o-transition:           -o-transform 1s cubic-bezier(.55,0,.1,1);
	transition:                 transform 1s cubic-bezier(.55,0,.1,1);
}

/* visibile animation */
.animate-in .sppb-item {
	opacity: 1;
	-webkit-transform: translateX(0);
	-moz-transform:    translateX(0);
	-o-transform:      translateX(0);
	transform:         translateX(0);
}

/* right animation */
.animate-out .sppb-item {
	opacity: 1;
	-webkit-transform: translateX(-100%);
	-moz-transform:    translateX(-100%);
	-o-transform:      translateX(-100%);
	transform:         translateX(-100%);
}

.sppb-content {
	right: 0;
	bottom: 0;
	left: 0;
	height: 94px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	border-top: 1px solid #ccc;
	background: #fff;
    background: rgba(255, 255, 255, 0.9);
}

.sppb-title {
	margin-top: 0;
	display:  none;
}

.sppb-text {
	color: #333;
	font-size: 16px;
	font-weight: 500;
}

.sppb-links {
	position: absolute;
	top: 20px;
	right: 20px;
}

.sppb-links .btn {
	margin-top: 7px;
	font-size: 18px;
	text-transform: uppercase;
}

.sppb-nav {
	color: #55aade;
	font-size: 70px !important;
	opacity: 0.6;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

.sppb-nav:hover {
	opacity: 1;
	-webkit-transition: opacity 0.4s ease;
	-moz-transition:    opacity 0.4s ease;
	o-transition:       opacity 0.4s ease;
	transition:         opacity 0.4s ease;
}

.sppb-nav-left {
	position: absolute;
	top: 0;
	bottom: 94px;
	left: 0;
	width: 120px;
	display: block;
	margin-top: 0;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 50%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5ffffff', endColorstr='#e5ffffff',GradientType=1 );
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.sppb-nav-right {
	position: absolute;
	top: 0;
	bottom: 94px;
	right: 0;
	display: block;
	width: 120px;
	margin-top: 0;
	background: -webkit-linear-gradient(right, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to left, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 50%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5ffffff', endColorstr='#e5ffffff',GradientType=1 );
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.sppb-nav-left:before {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	left: 15px;
}

.sppb-nav-right:before {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	right: 15px;
}

.sppb-pagination {
	bottom: 107px;
	right: 15px;
	left: 15px;
	text-align: center;
}

.sppb-pagination span {
	width: 12px;
	height: 12px;
	opacity: 0.6;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

.sppb-pagination span:hover {
	opacity: 1;
	-webkit-transition: opacity 0.4s ease;
	-moz-transition:    opacity 0.4s ease;
	o-transition:       opacity 0.4s ease;
	transition:         opacity 0.4s ease;
}

.sppb-pagination .current {
	background-color: #55aade;
}

/*-----*/



/*------------------ Gallery
*/

#SP_Gallery .thumbnail img {
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	o-transition: all 0.35s ease;
	transition: all 0.35s ease;
	-webkit-backface-visibility: hidden;
}

#SP_Gallery .thumbnail img:hover {
	zoom: 1;
	opacity: 0.75;
	filter: Alpha(opacity=75);
}

/*-----*/



/*------------------ Lightbox
*/

/* Bootstrap 3 Fix */
.nivo-lightbox-overlay *,
.nivo-lightbox-overlay *:before,
.nivo-lightbox-overlay *:after {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

/*Hover Transition*/
.nivo-lightbox-overlay .nivo-lightbox-nav,
.nivo-lightbox-overlay .nivo-lightbox-close,
.nivo-lightbox-overlay .nivo-lightbox-title {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/*Title / Caption*/
.nivo-lightbox-overlay .nivo-lightbox-title {
	background: #333333;
	background: rgba(0,0,0,0.8);
	border-radius: 3px;
	display: inline-block;
}

/*Image*/
.nivo-lightbox-overlay .nivo-lightbox-image img {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline;
}

.nivo-lightbox-overlay .nivo-lightbox-nav {
	
}

/*-----*/



/*------------------ Form Builder
*/

.spfb_uploadLoading {
	position: absolute;
	right: 24px;
	top: 10px;
	z-index: 2;
}

/*-----*/



/*------------------ Random Quotes
*/

.randomquotes {
	color: #fff;
}

.randomquotes footer {
	color: #999;
}

/*-----*/



/*------------------ MailChimp
*/

#mc-embedded-subscribe-form {
	color: #fff;
}

/*-----*/



/*------------------ Webshop
*/

.spws-cat-grid-item .thumbnail,
.spws-prod-grid-item .thumbnail {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: bold;
	border: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
	
}

.spws-cat-grid-item img,
.spws-prod-grid-item img {
	margin-bottom: 15px;
}

.spws-cat-grid-item h3,
.spws-prod-grid-item h3 {
	margin: 0;
	font-size: 16px;
	font-weight: bold;	
	line-height: 1.42857143;
}

.spws-prod-grid-price {
	display: block;
	margin-bottom: 20px;
}

.spws-prod-grid-btn-group {
	display: block;
}

.spws-cat-row-seperator,
.spws-prod-row-seperator {
	margin-right: 15px;
	margin-left: 15px;
	border-color: #e6e6e6;
}

.spws-prod-grid-item .thumbnail > a:hover + .caption a {
	color: #1c5eac;
}

.spws-proddet-title {
	display: inline-block;
}

.spws-proddet-title + .label {
	position: relative;
	top: -2px;
	display: inline-block;
	margin-left: 3px;
}

.spws-prodet-thumbnails {
	margin-top: 10px;
}

.spws-prodet-thumbnails .thumbnail {
	border: 0;
	padding: 0;
}

/*-----*/



/*------------------ Responsive
*/

/* Large */
@media (min-width: 1200px) {
	
}
 
/* Medium */ 
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Small */ 
@media (min-width: 768px) and (max-width: 991px) {

}
 
/* Extra Small */
@media (max-width: 767px) {
	
	/*--- PromoBox
	*/
	
	#sppbContainer {
		height: 300px;
	}
	
	.sppb-content {
		top: 0;
		bottom: 0;
		height: auto;
		padding-top: 60px;
	}
	
	.sppb-links {
		position: relative;
		top: 0;
		right: 0;
	}
	
	.sppb-links .btn {
		max-width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.sppb-nav {
		top: 225px;
		bottom: 0;
		background: none;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
	
	.sppb-pagination {
		bottom: 23px;
	}
	
	.sppb-pagination span {
		width: 16px;
		height: 16px;
		margin: 5px;
		border-radius: 100px;
		background-color: #55aade;
	}
	
	.sppb-pagination .current {
		opacity: 1;
	}
	
}
 
 
/* Tiny */
@media (max-width: 480px) {
	
	
	/*--- Gallery
	*/
	
	#SP_Gallery .thumbnail {
		margin-left: 0;
		width: 100%;
	}
	
	
	/*--- Lightbox
	*/
	
	.nivo-lightbox-overlay .nivo-lightbox-nav {
		background-size: contain;
	}
	
}

/*-----*/